Skip to content
For LLMsView as Markdown·

List MCP activity ​

http
GET https://api.onehazel.com/onehazel-api/operators/me/mcp-activity

Section: MCP
Operation id: getOperatorsMeMcpActivity

Authentication ​

Operator API key (oh_live_...) or a signed-in session token, as a bearer token.

Responses ​

200 { "success": true, "data": ... }

Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.

Example ​

bash
curl -X GET "https://api.onehazel.com/onehazel-api/operators/me/mcp-activity" \
  -H "Authorization: Bearer oh_live_YOUR_API_KEY"

Machine-readable: openapi.yaml, openapi.json.